#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sat Mar 13 10:17:13 UTC 2021
maven-metadata-scala-tools.org.xml.lastUpdated=1615630633927
maven-metadata-pellet_etc.xml.lastUpdated=1615630633927
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1615630633926
